=== debian/control ===
Source: node-array-uniq
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Suhail P <psuhailp@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/array-uniq#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-array-uniq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-array-uniq.git

Package: node-array-uniq
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Create an array without duplicates
 array-uniq creates an array without duplicates. It's 
 already pretty fast, but will be much faster when Set 
 becomes available in V8 (especially with large arrays).
 .
 Node.js is an event-based server-side JavaScript engine.
