=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-array-uniq-$1/ \
 https://github.com/sindresorhus/array-uniq/tags .*/archive/.*/v?([\d\.]+).tar.gz
